---
Bug-Database: https://github.com/jaalto/project--perl-depends/issues
Bug-Submit: https://github.com/jaalto/project--perl-depends/issues/new
Repository: https://github.com/jaalto/project--perl-depends.git
Repository-Browse: https://github.com/jaalto/project--perl-depends
